<?php

class Migration_20241116045618_alter_profile_photo_table
{
    public static function up(PDO $pdo)
    {
        $sql = "
            ALTER TABLE profile_photo DROP FOREIGN KEY profile_photo_ibfk_1;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            DROP TABLE IF EXISTS `profile_photo`;
        ";

        $pdo->exec($sql);
    }
}